html {overflow-x:hidden;scroll-behavior: smooth;}
body{background:#fff;font-family:'Roboto',sans-serif;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%; margin:0; padding:0; padding-right:0px !important;}
h1, h2, h3, h4, h5, h6, span, p{font-family:'Roboto',sans-serif!important;}
h1, h2, h3, h4, h5, h6{ margin:0px; padding:0px}
#menu.arrow_effect > ul > li ul > li > a:hover > span {
    padding-left: 15px;
    color: white!important;
}
.post_content a:not(.button), .post_content a:not(.button):visited {
    color: #f26424!important;
}
.post-285{
    margin-top:4%;
}
body a{-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;transition:0.5s all;}
.cl{clear:both;}
#menu > ul > li > a > span {
    font-family: 'icomoon'!important;
    
}
#menu-item-14 a:hover{
	color:#f26424!important;
}
#menu-item-144 a:hover{
	color:#f26424!important;
}
#menu-item-689 a:hover{
	color:#f26424!important;
}
#menu-item-17 a:hover{
	color:#f26424!important;
}
#menu-item-706 a:hover{
	color:#f26424!important;
}
#menu-item-434 a:hover{
	color:#f26424!important;
}
.topbar{background:#000;position: absolute;z-index: 99999; width:100%;; top:0;}
.topbar p{color:#fff; font-size:1em; font-weight:600; line-height:1;padding: 5px 0 0;}
.top_icon_box.type1 .icon_holder .icon_bgr{
    background:transparent;
}
 a .pic_info.type1 .plus_overlay {
    border-bottom: 50px solid rgb(240 82 37);
}
.pic_info.type1 .info_overlay:hover {
    background: #f05225e8 !important;
    }
    .tlp-portfolio .isotope1 .tlp-content h3 a{
        color:#fff!important;
    }
    .link-icon i{
        color:#fff;
    }
    .ult_design_1 .ult_pricing_table .ult_price_link .ult_price_action_button {
    color: #fff!important;}
    .post_content a:not(.button), .post_content a:not(.button):visited{
        color:transparent!important;
    }
.top_icon_box.type1 .icon_holder .icon_bgr:hover{
    background:white;
}
.top_icon_box.type1:hover .icon_holder i {
    color: #f26424;
   
}
.top_icon_box.type1:hover .icon_holder .icon_bgr {
    border: 2px solid #f26424;
    background: #fff;
}
.acc_control {
    float: left;
    background: #f26525 url(https://fatwebdev.core000.fatweb.co.nz/wp-content/themes/fortuna/images/acc_bgr.png) center -17px no-repeat;
    width: 20px;
    height: 20px;
    margin: 2px 0 0;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}
#header {padding-top: 2px;}
#header {
    top: 64px !important;
    margin-top: -30px!important;
}
#header.scrolled {
    margin-top: -65px!important;
}
.phone{width:80%; float:left; text-align:right;}
.phone a{color:#fff}
.phone a:hover{color:#f26424;}

.social{width:20%; float:left;padding-left: 35px;}
.social a{color: #fff; display:inline; padding: 0px 5px; font-size:0.8em !important; text-decoration: none; text-align:right;}
.social a:hover{color:#f26424; }

.owl-item[style]{width:150px !important;}

.bottom-area h2{color:#fff;text-transform: initial;font-weight: 600; font-size:2.5em}
.bottom-area h3{color:#fff; font-size:1.1em !important;text-transform: initial;font-weight: 600;}

.vc_tta-panel-heading .vc_tta-panel-title a{color:#fff;}

.vc_tta-panel-body p{color:#fff;}

.page_heading h1 {
    font-size: 40px;
    line-height: 27px;
    margin: 0;
    text-transform: initial;
    font-weight: 600;
}

.pricebg1{background:#f26424; padding:15px 0;}
.pricebg2{background:#000; padding:15px 0;}
.name, .price-gst{margin-bottom:15px;}
.name p{color:#fff; font-size:1.2em; font-weight:600;}
.price-gst{color:#fff;}
.price-gst h2{color:#fff;}

.pricebg1 .accordion, .pricebg2 .accordion{text-transform: initial; font-size:14px;line-height: 1.3;}

.accordion_content {padding: 8px;font-size: 14px;line-height: 1.4;}

.seo-package{background: rgba(170, 170, 170, 0.1); padding:50px 0;}
.seo-package h2{font-size:2.5em; font-weight:600; color:#333;}

.wpb_row{margin-bottom:0px;}
.vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > .vc_column-inner{padding-top:0;}
.boc_search_border, .boc_search_toggle_li{display:none;}
.banner{height:650px;}
/*#particle-canvas {width: 100%;height: 100%;}*/
.button, a.button, button, input[type="submit"], input[type="reset"], input[type="button"]{
    font-family:Roboto, Arial, Helvetica, sans-serif!important;
}
#menu{
        font-family: 'Roboto', Arial, Helvetica, sans-serif!important;
}
.main_menu_underline_effect #menu > ul > li > a::after {background-color:#f26424;}
#menu > ul > li > div{border-top: 2px solid #f26424;}
.custom_menu_4 #menu > ul > li ul > li > a:hover{background:#f26424}
#menu > ul > li > a{text-transform: inherit;font-weight: 500;}
#menu > ul > li > a {padding: 4px 20px 0px 25px;font-size: 1.2em !important;font-weight:600;color:#f26424;}
.subsub_menu{border-top: 2px solid #f26424}

.custom_menu_4 #menu > ul > li ul > li > a {font-size: 1.1em;}
#menu > ul > li > div {left: -50px;}

.banner-text{position:absolute;height:650px;z-index: 99;padding: 200px 0;}
.banner-text h1{color:#fff;}
.banner-text h2{color:#fff;}

label{margin-bottom: -15px;}

.banner-bottom{background:#f26424; padding:20px 0}
.banner-bottom h2{color:#fff; text-align:center; font-size:2.3em;text-transform: initial;}
.home-form{padding:25px 0;}
.home-form form{background:rgba(255,255,255,0.5);padding: 40px 25px 0px;border-radius: 5px;width: 700px;margin: auto;}
.home-form form .wpcf7-submit{margin-left:auto; margin-right:auto; display:block; background: #f26424;padding: 12px 40px;}
.home-form form .wpcf7-submit:hover{background:#333;}
.intro{margin-top:50px;}
.intro h2{font-size:3.6em;line-height: 80px;color:#f26424; font-weight:700; font-family:"Montserrat", Helvetica, Arial, Verdana, sans-serif;text-transform: initial;}
.intro h1{text-transform: initial;font-size:1em;font-weight:700;line-height: 2;}

.services{margin-top:50px; background:#dbdbdb; padding:30px 0;}
.services h2{font-size:2.8em;font-weight: 600;color:#333;text-transform: initial; text-align:center;}

#footer{margin-top:0px;background: #626161;}
#footer h3 {color: #fff;font-size: 23px;}
#footer a{color:#fff;}

.owl-dots{display:none !important;}

.page_heading h1, .breadcrumb a{color:#fff}
.gap-one{margin-top:20px;}

.bottom-area{background:#f26424 !important; margin-top:40px; padding:30px 0;}

.main_menu_underline_effect #menu > ul > li > a::after {background-color: #f26424;}

.about-number{background:#f26424 !important; margin-top:40px; padding:30px 0;}


.resource{background:#f26424 !important; padding:30px 0;}
.resource p{font-size:2.1em;color:#fff;line-height: 1.3;text-align: center;}

.page-id-151 .page_title_bgr .full_container_page_title,
.page-id-155 .page_title_bgr .full_container_page_title,
.page-id-160 .page_title_bgr .full_container_page_title,
.page-id-163 .page_title_bgr .full_container_page_title,
.page-id-106 .page_title_bgr .full_container_page_title, 
.page-id-145 .page_title_bgr .full_container_page_title{margin-bottom:0px;}

.img-thum{margin-top:30px;}
.img-thum a:hover .pic_info.type1 .info_overlay .info_desc {margin-top: -120px;}
.img-thum a .pic_info.type1 .portfolio_icon{display:none !important;}

.marketing-experts{}
.marketing-experts-bg{background:#f26424 !important; padding: 185px 60px;}
.marketing-experts-bg p{color:#fff;}

.page-id-151 .page_title_bgr .full_container_page_title,
.page-id-155 .page_title_bgr .full_container_page_title,
.page-id-160 .page_title_bgr .full_container_page_title,
.page-id-163 .page_title_bgr .full_container_page_title,
.page-id-280 .page_title_bgr .full_container_page_title{margin-bottom:0px !important;}


.round-div iframe{margin-left:50px;margin-top:50px;}

.round-div h3{font-size:2.5em;text-transform: initial;font-weight: 600;margin-top: 150px;}

.partners{margin-top:50px;}
.partners h3{font-size:2.5em;text-transform: initial;font-weight: 600;}

#footer{padding:10px;padding-top:4%;}
.member-divc{margin-top:15px !important;}

@media (min-width:320px) and (max-width:480px){
.marketing-experts-bg{padding: 25px !important;} 
.boc_image_box .info_overlay p {font-size: 14px;line-height: 19px;margin: 16px 30px 0 30px;}   
.img-thum a:hover .pic_info.type1 .info_overlay .info_desc {margin-top: -98px !important;}

.controlar{display:none;}
.slide{display:block;}
#Info-list-wrap-4522 h3 [style]{font-size:17px !important;}
.smile_icon_list li .icon_description .info-list-heading {font-size: 17px !important;}
.wpb_column .wpb_wrapper > :last-child {margin-bottom: 10px;}
.iframe{width:100%; height:600px;margin-left: -167px;}
.round-div h3 {font-size: 2em !important;margin-top:0px !important;}
.why-choosehead {font-size: 60px !important;line-height: 60px !important;}
.phone, .social{width:100% !important; text-align:center!important;}
.topbar p {font-size: 0.9em;font-weight: 300;line-height: 1.2;text-align: center;}
.social {padding-left:0px;}
#header {padding-top: 0px !important;}
.home-form form {width: 100% !important;}
.page_heading h1 {font-size: 35px !important;line-height:45px !important;margin: 0;text-transform: initial;font-weight: 600;
}
#footer{padding:9% 10px!important;}
.counter {
    display: inline-block;
    width: 83%;
    margin: 12px 0 14px;
    padding-left: 0%;
    border-left: 1px solid #eee;
}
}
body .page_title_bgr .full_container_page_title {
    border-bottom: 1px solid #eee;
    padding: 0px 0px;
    margin-bottom: 0 !important;
    min-height: 78px !important;
    margin-top: 20px !important;
    background-size: cover;
    background-repeat: no-repeat;
}

@media screen and (min-width: 320px) and (max-width: 767px) { 
.phone {
    width: 100% !important;
}
.social {
    width: 100% !important;
    text-align: center!important;
}
.home-form form {
    background: rgba(255,255,255,0.5);
    padding: 40px 25px 0px;
    border-radius: 5px;
    width: 100% !important;
    margin: auto;
}
.control-group{display:none;}

}
@media screen and (max-width: 767px) and (min-width: 320px){
    #tpbr_box {
    margin-top: 70px !important;
}
#tpbr_topbar {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
    padding: 0px !important;
    padding-top: 0px!important;
}
#header {
    top: 30px !important;
    margin-top: -82px!important;
}
}
@media (max-width: 480px) and (min-width: 320px){
#header {
    padding-top: 135px!important;
}}
@media only screen and (device-width: 768px) {#header {
    padding-top: 60px!important;
}
    #tpbr_box {
    margin-top: 50px !important;
}
    #header {
    top: 82px !important;
    margin-top: -84px!important;
    
}
#header {
    padding-top: 65px!important;
}
}